#menuWrap{
background:#DEB887;
background:#669CC8;
margin:auto;
}

#menuWrap table, #menuWrap td{
border:0 !important;
border-collapse:collapse;
padding:0;
margin:0
}



.menu{
border:none; 
border:0px;
margin:0px;
padding:0px;
text-align:center;
font-size:17px;
}


.menu ul{
list-style:none;
margin:0;
padding:0;
}


.menu li{
float:left; 
padding:0px;
text-align:center;
/* border:1px solid black */
}


.menu li a{
font-size:100%;
color:white;
display:block; 
/* font-weight:bold; */
text-transform:uppercase;
margin:0px;
/* padding:6px 34px;  */
padding:6px 20px; 
text-decoration:none;
}




.menu li ul a:hover, .menu li ul li:hover a, .menu li a:hover, .menu ul li a:hover, #current > a{
background:#8B0C04;
background:#A30046;
background:#913E51;
text-decoration:none;
}






.menu li ul{
background:#669CC8;
display:none;
height:auto; 
padding:0px;
margin:0 0 0 0;
position:absolute;
z-index:200;
filter:alpha(opacity=95);
-moz-opacity:0.95;
-khtml-opacity: 0.95;
opacity: 0.95;

border-radius: 0 0px 12px 12px; 
-moz-border-radius: 0 0 12px 12px; 
-webkit-border-radius: 0 0 12px 12px; 
border: 0px solid #ffffff;
overflow:hidden;   

}


.menu li:hover ul{
visibility:visible;
display:block;
} 





.menu li li {
display:block;
float:none;
margin:0px;
padding:0px;
text-align:left
}







.menu li ul a{
display:block;
font-size:95%;
margin:0px;
padding:0px 10px;
text-align:left;
}






.menu p{
clear:left;
}
